Subject: Re: bug#39281: gdm doesn't start

From: sirgazil <[email-masked]>
Date: Tue, 28 Jan 2020 13:26:12 -0500

---- On Tue, 28 Jan 2020 13:21:40 -0500 Jack Hill <[email-masked]> wrote ----
 > On Tue, 28 Jan 2020, sirgazil wrote:
 > 
 > > The initial setup window did not appear in my case, but I assume it is 
 > > because somewhere in my system something says I already went through the 
 > > setup (I did see the window in a previous boot).
 > 
 > I beilieve this it tell if it has already run by looking for by 
 > ~/.config/gnome-initial-setup-done

Yep, that file is present.

I also tried with a new user, and the initial setup window was shown as expected.

Thanks,